unit main;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, Grids, DBGrids, DB, ASGSQLite, ExtCtrls, DBCtrls, ToolWin,
  ComCtrls;

type
  TForm1 = class(TForm)
    ASQLiteDB1: TASQLiteDB;
    ASQLiteTable1: TASQLiteTable;
    DataSource1: TDataSource;
    DBGrid1: TDBGrid;
    ToolBar1: TToolBar;
    DBNavigator1: TDBNavigator;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

{$R *.dfm}

end.
